.w100 900 { font-weight: 100 900; }
.italic { font-style: italic; }

.Dean-Stencil-VF { font-family: 'Dean Stencil VF'; }

@font-face {
	font-family:'Dean Stencil VF';
	src: 	url('/fonts/dean-stencil/deanstencil-variable-wdth-wght-slnt.woff') format('woff');
	font-style: normal;
	font-weight: 100 900;
}
